<template>
    <span>
      <svg width="24px" height="24px" viewBox="0 0 410.252 410.252">
        <g>
          <g>
            <path d="M175.721,410.252C78.828,410.252,0,331.424,0,234.531C0,137.638,78.828,58.81,175.721,58.81
              c6.903,0,12.5,5.597,12.5,12.5v150.721h150.721c6.902,0,12.5,5.597,12.5,12.5C351.441,331.424,272.613,410.252,175.721,410.252z
               M163.221,84.324C85.941,90.7,25,155.634,25,234.531c0,83.107,67.613,150.721,150.721,150.721
              c78.897,0,143.831-60.939,150.207-138.221H175.721c-6.903,0-12.5-5.598-12.5-12.5V84.324z" :fill="fill"/>
          </g>
          <g>
            <path d="M397.752,188.221H234.531c-6.903,0-12.5-5.597-12.5-12.5V12.5c0-6.903,5.597-12.5,12.5-12.5
              c96.893,0,175.721,78.828,175.721,175.721C410.252,182.624,404.655,188.221,397.752,188.221z M247.031,163.221h137.707
              C378.702,90.065,320.187,31.55,247.031,25.514V163.221z" :fill="fill"/>
          </g>
        </g>
      </svg>
    </span>
</template>

<script>
  export default {
    name: "icon-chart",
    props: {
      fill: {
        type: String,
        default: '#8f9095'
      }
    }
  }
</script>
